IMPLICIT DOUBLE PRECISION (A-H, O-Z)
common/antoine/a(3),b(3),c(3)
DIMENSION ps(160)
open(1,file='antoine.txt')
open(2,file='pressure2.txt')
read(1,*) (a(i), i=1,2)
read(1,*) (b(i), i=1,2)
read(1,*) (c(i), i=1,2)
EXTERNAL DOUBLE PRECISION funantoine
t=272.15
11 t=t+1
do k=1,2
ps(k)=funantoine(k,t)
write (2,*) ps(k),t
enddo
if (t.le.423.15) goto 11
STOP
END
